---
title: Home
description: DP
authors: []
permalink: "/"
draft: false
order: 0
layout: home
uuid: 030d18eb-f0b2-4bb5-8411-7a95f5447c7e
liquid: false
usuaries:
- 224
- 534
last_modified_at: 2022-11-05 12:48:16.952433107 +00:00
---

<p><strong>Check out <a href="https://compost.digital" rel="noopener" referrerpolicy="strict-origin-when-cross-origin">COMPOST</a>, a magazine about the digital commons, telling stories about people building the web as a shared resource.</strong> COMPOST is published to the web and <a href="https://getdweb.net" rel="noopener" referrerpolicy="strict-origin-when-cross-origin">DWeb</a> using the <a href="https://github.com/hyphacoop/api.distributed.press" rel="noopener" referrerpolicy="strict-origin-when-cross-origin">Distributed Press API</a>.</p><figure><img src="https://panel.sutty.nl/rails/active_storage/blobs/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBdjAvIiwiZXhwIjpudWxsLCJwdXIiOiJibG9iX2lkIn19--96f931894b37c9600b9d3a8e14b36dac031ef782/2021-03-06-one-brave-ipns.png" class="img-fluid"></figure><p><em>COMPOST magazine viewed over IPFS on the Brave Browser with Web Monetization extension.</em></p><hr><p><strong>Distributed Press</strong> is an open source publishing tool for the World Wide Web and <a href="https://getdweb.net" rel="noopener" referrerpolicy="strict-origin-when-cross-origin">DWeb</a>. It automates publishing and hosting content to the WWW that it seeds to <a href="https://hypercore-protocol.org/" rel="noopener" referrerpolicy="strict-origin-when-cross-origin">Hypercore</a> and <a href="https://ipfs.io" rel="noopener" referrerpolicy="strict-origin-when-cross-origin">IPFS</a>. We are currently adding new features to deliver verifiable content to decentralized social networks like <a href="https://getaether.net/" rel="noopener" referrerpolicy="strict-origin-when-cross-origin">Aether</a> and <a href="https://scuttlebutt.nz/" rel="noopener" referrerpolicy="strict-origin-when-cross-origin">Scuttlebutt</a>.</p><p>In addition to seeding content, the <a href="https://github.com/hyphacoop/api.distributed.press" rel="noopener" referrerpolicy="strict-origin-when-cross-origin">Distributed Press API</a> also seeds other project data over DWeb protocols. For example, the current Monetization API integrates with Ethereum and Open Collective to provide real-time project funding information. In the future, these APIs will support content verification and social messaging across DWeb ecosystems.</p><p>Distributed Press is currently alpha software. This is the list of current projects using the tool.</p>
<table><tbody>
<tr>
<th><p>Domain</p></th>
<th><p>Description</p></th>
</tr>
<tr>
<td><p>staging.compost.digital</p></td>
<td><p>Example website for Distributed Press</p></td>
</tr>
<tr>
<td><p>one.compost.digital</p></td>
<td><p>Website of <a href="https://one.compost.digital" rel="noopener" referrerpolicy="strict-origin-when-cross-origin">COMPOST magazine Issue O1</a></p></td>
</tr>
<tr>
<td><p>hypha.coop</p></td>
<td><p>Website of <a href="https://hypha.coop" rel="noopener" referrerpolicy="strict-origin-when-cross-origin">Hypha Worker Co-operative</a></p></td>
</tr>
<tr>
<td><p>sutty.ml</p></td>
<td><p>Experimental website mirror of <a href="https://sutty.nl/en/" rel="noopener" referrerpolicy="strict-origin-when-cross-origin">Sutty</a></p></td>
</tr>
</tbody></table>
<hr>

<h2 id="our-vision">Our Vision</h2><p>We are building the <em>Distributed Press</em> — a beginner friendly, open-source publishing tool for the distributed web. Aiming to empower authors, <em>Distributed Press</em> utilizes the distributed web to amplify free expression worldwide, while exposing sources of misinformation.</p><p>We all have a sense of the wide-ranging and complex issues facing publishing today: political censorship, disinformation, walled gardens, and the <a href="https://www.cima.ned.org/publication/confronting-the-crisis-in-independent-media/" rel="noopener" referrerpolicy="strict-origin-when-cross-origin">decline of independent media</a>. Yet the solutions to these challenges remain unclear. Working with authors, audiences, and distributed web communities, we hope to co-develop new tools, in order to make publishing fair, democratic, and dignified for all.</p><p>Our approach is to engage and learn from broader communities who actively research the issues outlined above and those that practice alternative publishing models. With them, we wish to investigate if and how the distributed web can better serve the publishing ecosystem. As a means to this end, we are launching a journal for and by the citizens of the distributed web, and test its resilience against the challenges facing publishing today.</p><p>This journal is our sandbox, our lab bench, and the seed that will eventually become the <em>Distributed Press</em> publishing tool for anyone to use.</p><h2 id="today-centralized-platforms-wield-disproportionate-power">Today, centralized platforms wield disproportionate power</h2><figure><img src="https://panel.sutty.nl/rails/active_storage/blobs/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBdjgvIiwiZXhwIjpudWxsLCJwdXIiOiJibG9iX2lkIn19--fd8081cf5cf38e3664aeedac5313b54162139dca/Layer_7.png" class="img-fluid"></figure><p></p><p>Of the <a href="https://www.statista.com/topics/1145/internet-usage-worldwide/" rel="noopener" referrerpolicy="strict-origin-when-cross-origin">3.9 billion Internet users worldwide</a>,</p><blockquote class="blockquote">
<p>Facebook now boasts 2.7 billion monthly users across its family of apps.</p>
<p>-- Mariel Soto Reyes, <em><a href="https://www.businessinsider.com/facebook-grew-monthly-average-users-in-q1-2019-4" rel="noopener" referrerpolicy="strict-origin-when-cross-origin">Scandals and teen dropoff weren't enough to stop Facebook's growth</a></em></p></blockquote>
<p>Facebook, Tencent, and Google now mediate a majority of global public discourse. As recent history shows, such extreme power consolidation can be readily abused to <a href="https://en.wikipedia.org/wiki/Facebook%E2%80%93Cambridge_Analytica_data_scandal" rel="noopener" referrerpolicy="strict-origin-when-cross-origin">influence political outcomes</a>, <a href="https://citizenlab.ca/tag/wechat/" rel="noopener" referrerpolicy="strict-origin-when-cross-origin">censor citizens</a>, and create an <a href="https://ec.europa.eu/commission/presscorner/detail/en/IP_19_1770" rel="noopener" referrerpolicy="strict-origin-when-cross-origin">anti-competitive market</a>.</p>

<h2 id="the-distributed-web-presents-emerging-alternatives">The distributed web presents emerging alternatives</h2><figure><img src="https://panel.sutty.nl/rails/active_storage/blobs/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBZ0JBIiwiZXhwIjpudWxsLCJwdXIiOiJibG9iX2lkIn19--11e677254d6df93261f83427d8b1dbab1f52ded1/Layer_8.png" class="img-fluid"></figure><p></p><p>The promise of the Distributed Web (DWeb) is that it gives everyone the ability to control their digital networks and platforms. In distributed networks, the underlying code, data, and network infrastructure are managed by many.</p><h2 id="we-are-trapped-by-network-effects">We are trapped by network effects</h2><p>Centralized platforms with large networks like Facebook and Medium are still unmatched for promoting and discovering new content.</p><p>Content authors and audiences who are attracted to the promise of the distributed web are compelled to maintain a presence on centralized platforms in order to access wider viewership and content.</p><p>With the inherently fragmented nature of the distributed web, content dissemination and discovery is a recognized challenge. However, initiatives such as <a href="https://indieweb.org" rel="noopener" referrerpolicy="strict-origin-when-cross-origin">IndieWeb</a>'s syndication model and <a href="https://micro.blog" rel="noopener" referrerpolicy="strict-origin-when-cross-origin">Micro.blog</a>'s decoupling of the timeline from post storage have shown us an encouraging path forward.</p><h2 id="verifiable-sources-in-a-fragmented-ecosystem">Verifiable sources in a fragmented ecosystem</h2><p>Imagine if authors published content in their entirety rather than as a hyperlink, directly to your favourite social networks or the aggregation sites where discussions happen. It would be important for the authenticity of the content to be verifiable to prevent replication and piracy, irrespective of an origin website that serves as a single source of truth.</p><p>To establish authenticity, we can disseminate content along with digital signatures by the author, publisher, or other fact-checking bodies, such as organizations like <a href="https://civil.co" rel="noopener" referrerpolicy="strict-origin-when-cross-origin">Civil</a> that aims to uphold journalistic ethics.</p><p>Signed messages also allow authors to distribute peer-to-peer payments in order to crowdfund their work. Crowdfunded public interest publications like <a href="https://ricochet.media" rel="noopener" referrerpolicy="strict-origin-when-cross-origin">Ricochet</a> and digital currency supported <a href="https://popula.com" rel="noopener" referrerpolicy="strict-origin-when-cross-origin">Popula</a>, exemplify this concept.</p><h2 id="censorship-resistant-content-dissemination">Censorship resistant content dissemination</h2><p>Distributed web technologies <a href="https://ipfs.io/blog/24-uncensorable-wikipedia/" rel="noopener" referrerpolicy="strict-origin-when-cross-origin">claim to resist centralized censors</a>. But even the most distributed technologies have <a href="https://github.com/ipfs/ipfs/issues/419" rel="noopener" referrerpolicy="strict-origin-when-cross-origin">chokepoints that can be exploited</a> by private or state actors to undermine people's free expression. As a result, circumventing censorship <a href="https://github.com/ipfs/notes/issues/281" rel="noopener" referrerpolicy="strict-origin-when-cross-origin">necessitates particular practices</a>.</p><p>We plan to utilize tools such as the <a href="https://ooni.org/nettest/" rel="noopener" referrerpolicy="strict-origin-when-cross-origin">OONI Probe</a> to measure worldwide content dissemination and evaluate compatibility of distributed web protocols with independently operated network infrastructure, such as <a href="https://edgeryders.eu/t/a-radically-new-internet-a-study-on-p2p-protocols-and-mesh-networks/9802" rel="noopener" referrerpolicy="strict-origin-when-cross-origin">offline mesh networks</a> where packets travel through channels out of reach from state censors.</p><p><strong>Our goal over the next three years is to deploy and maintain an open source tool that authors can use to publish content to the DWeb and WWW.</strong> The tool will streamline distribution and monetization on the DWeb, editorial and fact checking, and guide authors to establish creator owned cooperative publications. In turn, the tool will be sustained by the federation of cooperative publications it enables.</p><h2 id="research-will-be-made-public-for-a-wider-community-of-researchers-and-developers">Research will be made public for a wider community of researchers and developers</h2><p>Research topics:</p><ul>
<li><p>Applicability of distributed web protocols for digital authorship</p></li>
<li><p>Mechanisms for disintermediated content dissemination</p></li>
<li><p>Economic viability of distributed publishing</p></li>
<li><p>Compatibility with current alternative publishing tools and practices</p></li>
<li><p>Publishing practices that resist centralized censorship</p></li>
</ul><p>Research methods:</p><ul>
<li><p>Informational interviews with diverse community members and partners</p></li>
<li><p>Comparative survey of publishing on the distributed web versus the World Wide Web</p></li>
<li><p>Secondary research looking at existing literature</p></li>
<li><p>Technical prototyping with available distributed web protocols and tools</p></li>
<li><p>Co-creation activities with content authors and readers</p></li>
</ul>
<hr>
<h2 id="project-team">Project team</h2><p>Our project team has experience in the distributed web, community networks, cooperative governance, and content publishing.</p><ul>
<li><p><strong>Mai Sutton</strong></p><p>Co-founder, Lead Editor &amp; Community Steward, COMPOST magazine</p><p>Associate Producer of DWeb Projects, Internet Archive</p><p>Steward, People’s Open Network / Disaster Radio</p><p>formerly Global Policy Analyst, Electronic Frontier Foundation</p></li>
<li><p><strong>Udit Vira</strong></p><p>Co-founder, Product Lead, COMPOST magazine</p><p>Founding Member, Hypha Worker Co-operative</p><p>Strategist, studio From Later</p></li>
<li><p><strong>Benedict Lau</strong> Co-founder, Distributed System Engineer &amp; Technical Lead, COMPOST magazine</p><p>Founding Member, Hypha Worker Co-operative / Toronto Mesh</p><p>formerly Network Coordinator, DWeb Camp 2019</p></li>
</ul><h2 id="let's-chat!">Let’s chat!</h2><p>If anything here interests you, and you want to explore collaborations, get in touch with us at <code>hello [at] distributed.press</code>.</p>
